/*
	Theme Name: High Art Child D:O
	Theme URI: http://destination-out.com
	Author: Brian Shanahan
	Author URI: n/a
	Description:  Child theme based on High Art.
	Template: highart
	Version: 1.0
 */
@import url("../highart/style.css");

body { 
	background: white !important;
	color: black !important;
	font-family: Verdana, Trebuchet, sans-serif; 
	font-weight: 300; 
	letter-spacing: 0.1em; 
	word-spacing: 0.1875em;
}
/* Center-align and increase font size for top navigation menu */
#access .menu-header, div.menu {
	font-size: 11px;
	font-weight: 400;
	width: 855px;
	text-align: center;
	text-transform: uppercase;
}
/* Remove light green background color from all headings */
h1, h2, h3, h4, h5, h6 {
	background: white !important;
	font-family: 'Lato', Trebuchet, sans-serif;
}/* Tweaks for new larger logo placement */
#branding {	padding-bottom: 0 !important;}
#main {	padding-top: 35px !important;}
#site-logo { 	height: 190px;	position: relative;	top: 25px !important;	left: 0 !important;}	
#site-logo a { 		background: white !important;	width: 925px;	height: 190px;	padding: 0 !important;	}
#site-logo img {	width: 925px;	height: 190px;}
h1 a {	background: white !important;}
/* End logo tweaks */
/* Change link color in post body */
#content p a {
	color: #F58706;
	font-weight: bold;
}
#content p a:hover {
	color: #cccccc;
}/* End change link color */
/* Increase font size for right column widget text */
.textwidget {
	font-size: 11px !important;
}/* Change caption and block quote text to black */
.wp-caption-text {		color: black !important;	}
blockquote {		color: black !important;	font-size: 12px !important;	}
/* End caption/Block quote changes */

/* Modify home page exhibits */
#exhibit { padding: 0 0 66px; width: 925px; position: relative; display: block; text-align: left;}
#exhibit h2.exhibit-title { text-align: center; font-size: 10px; line-height: 22px; font-weight: 700; color: gray; text-transform: uppercase; position: relative; z-index: 20; background: white; padding: 0 5px; margin: 0 auto; display: table; }
#exhibits-container { width: 950px; margin: -22px 0 44px; display: block; padding: 11px 0 0; list-style: none; }
#exhibits-container li { display: inline; float: left; width: 212px; height: 216px; margin-right: 25px; padding: 22px 0 44px; border: 1px solid lightgray; border-width: 1px 0 0; position: relative; overflow: hidden; }
#exhibits-container .entry-title { font-size: 12px; font-weight: 500; width: 212px; margin-bottom: 0; text-transform: uppercase; }
#exhibits-container .entry-title a { padding-bottom: 4px; }
#exhibits-container .entry-meta { width: 212px; }
#exhibits-container .entry-date { font-size: 9px; font-weight: 400; text-transform: uppercase; }
#exhibits-container .entry-summary * { margin: 0; font-size: 11px; letter-spacing: 0.025em; line-height: 16px; }
#exhibits-container .entry-image { position: absolute; top: 22px; left: 0; display: none; z-index: 10; }
#exhibits-container .entry-image a { display: block; }
#exhibits-container img { margin: 0; padding: 0; }
#exhibits-container .edit-link { z-index: 120; position: relative; }
/* End modify home page exhibits */